Verified Commit 929102ed authored by akwizgran's avatar akwizgran

Upgrade build tools to 28.0.3.

parent 3b871f59
......@@ -4,7 +4,7 @@ apply from: 'witness.gradle'
android {
compileSdkVersion 28
buildToolsVersion '28.0.2'
buildToolsVersion '28.0.3'
defaultConfig {
minSdkVersion 14
......
......@@ -17,7 +17,7 @@ def getStdout = { command, defaultValue ->
android {
compileSdkVersion 28
buildToolsVersion '28.0.2'
buildToolsVersion '28.0.3'
defaultConfig {
minSdkVersion 15
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment